package com.malk.mc;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
@MapperScan("com.malk.mc.mapper")
public class McApplication {

    public static void main(String[] args) {
        try {
            SpringApplication.run(McApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }

}
